@import url('https://fonts.googleapis.com/css?family=Quicksand:400,500|Source+Sans+Pro:400,700');
@import url(fontface.css);
@import url(cart.css);

body{
	font-family: 'Source Sans Pro', sans-serif;
	background:#fff;
	color: #657079;
	font-weight:300;
}
h1,h2,h3,h4,h5,h6{
	font-family: 'Source Sans Pro', sans-serif;
	font-weight:300;
}
*{
	outline: none;
}
[type=text], [type=password], [type=date], [type=datetime], [type=datetime-local], [type=month], [type=week], [type=email], [type=number], [type=search], [type=tel], [type=time], [type=url], [type=color], textarea, select {
    box-shadow: none;
	border: 1px solid #EEEEEE;
	background: #fff;
	font-size: 0.875rem;
}
.button {
    border: 1px solid #A8ABB3;
	background:#fff;
    color: #A8ABB3;
    border-radius: 0;
    text-transform: uppercase;
}
.button:focus, .button:hover, .button:active {
    background: #970400;
	border-color: #970400;
    color: #fff;
}
dl, ol, ul {
    list-style-position: inside;
}
/* GENERIC */
.mb0{
	margin-bottom:0 !important;
}
.mt05{
	margin-top: 0.5rem;
}
.mt1{
	margin-top: 1rem !important;
}
.mt2{
	margin-top: 2rem;
}
.mb1{
	margin-bottom:1rem;
}
.mb2{
	margin-bottom:2rem;
}
.imgFull{
	width:100%;
	height:auto;
}
p{
	font-size: 0.875rem;
}
.cf::before,
.cf::after {
    content: " "; /* 1 */
    display: table; /* 2 */
}
.cf::after {
    clear: both;
}
.cf {
    *zoom: 1;
}
.prelative{
	position:relative;
}
.inputWrapper{
	display:block;
	position:relative;
}
.inputWrapper::after{
	content:'\f00d';
	font-family: 'FontAwesome';
	position:absolute;
	bottom: 0;
	right:0;
	top:0;
	line-height:40px;
	width:40px;
	text-align:center;
	color:#ec5840;
	display:none;
}
.is-invalid-label .inputWrapper::after{
	display:block;
}
.column.nopadding,
.columns.nopadding {
  padding-left: 0;
  padding-right: 0;
}
.btnFade{
	transition: opacity 0.2s ease-out;
}
.btnFade:hover,
.btnFade:active{
	opacity:0.5;
}
.noStyle{
	list-style:none;
}
hr.style01{
	border-color: #EEEEEE
}
.separador-style01{
    padding-top: 2rem;
    box-shadow: inset 0 5px 5px rgba(0,0,0,0.1);
}
.sticky-wrapper{
	position:relative;
}
.jq-stuck {
  position:fixed;
  top:0;
  z-index:9999;
}
/*====================================================================================== */
/* BTN UP */
.btn-up{
	display:block;
	padding:1rem;
	position:fixed;
	right:1rem;
	bottom:1rem;
	width:40px;
	height:40px;
	text-align:center;
	line-height:40px;
	padding:0;
	vertical-align:middle;
	color:#5B5E67 !important;
	background:#fff;
	border-radius: 500rem;
	display:none;
	z-index:991;
	/*text-shadow: 0px 0px 2px #fff;*/
}
.btn-up i{
	font-size: 20px;
	line-height:40px;
}
.btn-up:hover,
.btn-up:active{
	color: #CD5059 !important;
}
.btn-up.show{
	display: block;
}
/*====================================================================================== */
/* SITEPAGE */
.sitePage{
}
/*====================================================================================== */
/* SITE HEADER */
.siteHeader{
	background:#fff;
}
.siteHeader-top{
	position:relative;
	width:100%;
}
.siteHeader-top-nav{
	display:inline-block;
	float:right;
	width:100%;
	padding: 0;
}
/* SITE HEADER - TOP */
.siteHeader-top > .row{
	position:relative;
	font-size: 0.875rem;
}
/* SITE HEADER - CANASTO */
.siteHeader-top .cartAcces-btn{
	float:right;
	margin: 0 8px;
	line-height:48px;
	width: 48px;
	height:48px;
	text-align:center;
	color: #9ca0a3;
}
.siteHeader-top .cartAcces-btn i{
	font-size: 24px;
}
.siteHeader-top .cartAcces-btn:hover i,
.siteHeader-top .cartAcces-btn:active i{
	color: #ED793E;
}
.siteHeader-top .cartAcces-count{
	display: inline-block;
    border-radius: 500rem;
    padding: 3px 5px;
    background: #ED793E;
    color: #fff;
    font-weight: 300;
    font-size: 10px;
    line-height: 11px;
}
.siteHeader-top .cartAcces-btn.jq-noLink{
	color: #E6E6E6;
}
/* SITE HEADER - LOGO */
.logo{
    margin: 16px auto;
	display:block;
	width:210px;
}
.logo img{
	max-width:100%;
	height:auto;
	display:block;
}
/* SITE HEADER -  SEARCH FORM */
.siteHeader-search{
	display:inline-block;
	position:relative;
	width:100%;
	float:right;
	padding: 0 16px 16px 16px;
}
.siteHeader-search-form{
	position:relative;
	width: 100%;
	float:right;
}
.siteHeader-search-form .search-field{
	border:none;
	border: 1px solid #EEEEEE;
	margin:0;
	border-radius:500rem;
	padding: 8px 20px;
}
.siteHeader-search-form .search-submit{
	position:absolute;
	top:0;
	right:0;
	width:39px;
	height:39px;
	line-height:39px;
	text-align:center;
}
.search-form .search-submit:hover,
.search-form .search-submit:active{
	color:#46D3D1;
}
/* SITE HEADER */
.siteHeader-bottom{
	border-top:1px solid #e2e2e4;
}
/*====================================================================================== */
/* SITE NAV */
.siteHeader-mobileBtn{
	display:inline-block;
	width:48px;
	height:48px;
	font-size: 1.2rem;
}
.siteHeader-nav{
	display:none;
	float:left;
	width:100%;
	text-align:center;
	font-family: 'Quicksand', sans-serif;
}
.siteHeader-nav > ul{
	margin:0 0 -7px 0;
	padding:0;
	list-style:none;
	float:none;
	display:inline-block;
	width: auto;
}
.siteHeader-nav > ul > li{
	display:inline-block;
	float:left;
	position:relative;
}
.siteHeader-nav > ul > li > a{
	display:block;
	padding: 0.5rem 0.8rem;
	color: #777785;
}
.siteHeader-nav > ul > li > a:hover,
.siteHeader-nav > ul > li > a:active,
.siteHeader-nav > ul > li > a.active{
	color:#5D6265;
}
/* SUBPRODUCTOS */
.siteHeader-nav-subprod{
	display:none;
	position: absolute;
	background: #F4F4F4;
	max-width:710px;
	box-shadow: 0 5px 10px rgba(0,0,0,0.2);
	top:100%; /*1.2*/
	left:0%;
	z-index:99999;
}
.subprod-nav{
	display:inline-block;
	width:320px;
	position:relative;
	background:#F4F4F4;
}
.subprod-nav > ul{
	margin:0;
	padding:0;
	list-style:none;
	position:relative;
}
.subprod-nav > ul ul{
	display:none;
	position:absolute;
	top:0;
	left:100%;
	padding-left:10px !important;
	bottom:0;
}
.subprod-nav > ul > li{
	position:static;
}
.subprod-nav > ul > li > a{
	padding: .7rem 1rem;
	color: #777785;
	display:block;
	border-left: 3px solid #fff;
}
.subprod-nav > ul > li  li > a{
	padding: .7rem 1rem;
	color: #777785;
	display:block;
	border-bottom: 1px solid #fff;
}
.subprod-nav > ul > li  li > a:hover,
.subprod-nav > ul > li  li > a:active{
	color: #000;
}
.is-dropdown-submenu-parent > a > i{
	float:right;
}
.subprod-nav > ul a:hover,
.subprod-nav > ul a:active,
.subprod-nav > ul > li:hover a,
.subprod-nav > ul > li:active a{
	color: #5D6265;
	border-left-color:#ED793E;
	background: #F4F4F4;
}
.subprod-nav > ul a::after{
	border-color: transparent transparent transparent #5D6265 !important;
}
.subprod-nav > ul{
	width:160px;
	background: #fff;
	font-size:0.875rem;
}
.subprod-nav > ul > li{
	border-bottom: 1px solid #EEEEEE;
}
.subprod-nav > ul ul{
	margin:0;
	padding:0;
	list-style:none;
	max-width:160px;
	min-width:160px;
	border:none;
	background:none;
}
.subprod-nav > ul ul li{
	/*padding: 0.2rem 1rem;*/
}
.subprod-nav > ul ul a{
	color: #777785;
}
/*====================================================================================== */
/* USR ACCESS */
.usrAccess-modal{
	position:fixed;
	width:100%;
	height:100vh;
	background:rgba(255,255,255,0);
	top:0;
	left:0;
	z-index:9999;
	display:flex;
	visibility:hidden;
	transition: background 0.2s ease-out;
}
.usrAccess-modal.active{
	visibility: visible;
	background:rgba(255,255,255,0.8);
}
.usrAccess-modal-header{
	display:block;
	clear:both;
	width:100%;
	float: left;
	border-bottom: 1px solid #EEEEEE;
	margin-bottom:16px;
}
.usrAccess-modal-container{
	background: #fff;
    padding: 1rem;
    width: 100%;
    max-width: 320px;
    display: block;
    margin: auto;
}
.usrAccess-modal-close{
	width:40px;
	height:40px;
	float:right;
	text-align:center;
	line-height:40px;
}
.usrAccess{
	float: right;
}
.usrAccess-btn{
	float:right;
	margin: 0 8px;
	line-height:48px;
	width: 48px;
	height:48px;
	text-align:center;
	color: #9ca0a3;
}
.usrAccess-btn:hover,
.usrAccess-btn:active{
	color: #ED793E;
}
.usrAccess-btn i{
	font-size: 24px;
}
.usrAccess-dropdown{
	background: #fff;
	padding: 1rem;
	width:100%;
	max-width:320px;
	display:none;
	margin: auto;
}
.usrAccess-ul {
	margin:0;
	margin:0;
	padding:0;
	list-style:none;
}	
.usrAccess-ul label{
	color:#777785;
	font-weight:300;
}
.usrAccess-ul.step02,
.usrAccess-ul.step03,
.usrAccess-ul.step04,
.usrAccess-ul.step05{
	display:none;
}
.usrAccess-ul a{
	margin:0;
}
.usrAccess-dropdown ul > li{
	padding-bottom:0.5rem;
}
.usrAccess-dropdown ul ul > li{
	padding-bottom:0;
}
.usrAccess-dropdown ul > li:last-child{
	padding-bottom:0;
}
.usrAccess-dropdown .usrAccess-link{
	padding:0 !important;
	margin-bottom: 0 !important;
	font-size: 0.875rem;
	color:#999999;
}
.usrAccess-dropdown hr{
	margin: 0.5rem 0 1rem 0;
	border-color: #EEEEEE;
}
.usrAccess-dropdown .usrAccess-link:hover,
.usrAccess-dropdown .usrAccess-link:active{
	color:#000;
}
.usrAccess-dropdown .usrAccess-btn-tipo{
	color: #000;
	background:#FFF;
	text-align: center;
	font-weight:300;
	padding: 1.25rem !important;
	display:block;
	font-size: 0.875rem;
	text-transform:uppercase;
	border: 1px solid #E6E6E6;
}
.usrAccess-dropdown .usrAccess-btn-tipo:hover,
.usrAccess-dropdown .usrAccess-btn-tipo:active{
	background:#970400;
	color: #fff;
}
.usrAccess-dropdown{
	border:1px solid #EEEEEE;
}
.usrAccess-dropdown .is-drilldown-submenu-parent>a::after{
	display:none !important;
}
.usrAccess-dropdown .menu.nested{
	margin: 0;
}
.usrAccess-dropdown .js-drilldown-back{
	font-size: 0.75rem;
}
.usrAccess-dropdown  .js-drilldown-back::before {
    margin-top: 4px;
}
.usrAccess-dropdown .js-drilldown-back::before{
	margin-left:0;
}
#usrAccess-dropdown > .is-drilldown{
	height:480px !important;
	width: 100% !important;
}
/* NAVEGACION DE PERFIL */
.usrAccess-profileNav li{
	border-bottom: 1px solid #EEEEEE;
	text-transform:uppercase;
	padding: 0.5rem 0;	
}
.usrAccess-profileNav li:last-of-type{
	border:none;
}
/* LOGIN FORMS */
.siteHeader-login-submit{
	display:block;
	width:100%;
	background:#fff;
	text-align:center;
	margin: 0 auto;
	padding: 1.25rem !important;
	font-weight:300;/*bold;*/
	font-size: 0.875rem;
	border-radius:0;
	border: 1px solid #E6E6E6;
	text-transform: uppercase;
}
.siteHeader-login-submit:hover,
.siteHeader-login-submit:active{
	background:#970400;
	color: #fff;
}
.siteHeader-login-links{
	margin-top: 0.5rem;
	border-top: 1px solid #EEEEEE; 
	text-align: center;
	font-size: 0.875rem;
	color: #ACADBD;
	padding-top:0.5rem;
}
.siteHeader-login-links a{
	text-decoration:none;
	color: #ACADBD;
}
.siteHeader-login-links a:hover,
.siteHeader-login-links a:active,
.siteHeader-login-links a:hover strong,
.siteHeader-login-links a:active strong{
	color: #FF9900;
}
/*====================================================================================== */
/* TEXTOS Y COLORES */
.color01{
	color: #ED793E !important;
}
.color02{
	color: #5D6265 !important;
}
.color03{
	color: #970400 !important;
}
.titulo02{
	font-size:1rem;
	margin:2rem 0 1rem 0;
}
.page-title{
	font-weight:600;/*bold;*/
	font-size:1rem;
	margin-top:2rem;
	margin-bottom: 2rem;
	color:#5D6265;
	font-family: 'Quicksand', sans-serif;
}
.page-title02{
	font-weight:300;/*bold;*/
	font-size:1rem;
	margin-top:2rem;
	color:#777785;
}
.page-comentario{
	color:#970400;
	font-size:0.8125rem;
}
.page-subhead-detalle{
	border-bottom: 4px solid #EEEEEE;
	padding: 0.5rem 0;
	font-size: 0.875rem;
	margin-bottom:0.5rem;
}
.page-subhead-back{
	display:inline-block;
	float:right;
	color: #5D6265;
}
.button.style01 {
	margin:0;
}
.leyenda{
	color:#ED793E;
	width:100%;
	display:block;
	float: left;
	border-top: 1px solid #EEEEEE;
	border-bottom: 1px solid #EEEEEE;
	font-style:italic;
	text-align:center;
	padding: 0.5rem 1rem;
	font-size:0.875rem;
}
/*====================================================================================== */
/* LOADING */
.launcherLoading{
	min-height:40px;
	background:url(../images/loading.gif) no-repeat center center;
}
.launcherLoading.updating{
	min-height:100vh;
	background:rgba(255,255,255,0.9) url(../images/loading.gif) no-repeat center center;
	position: fixed;
	top: 0;
	left: 0;
	right:0;
	bottom: 0;
	display:none;
	z-index:99999;
}
.productoPage-img-container .launcherLoading.updating{
	position:absolute;
	min-height: 100%;
	background:rgba(255,255,255,1) url(../images/loading.gif) no-repeat center center;
}
.launcherLoading.updating.error,
.launcherLoading.updating.mensaje{
	background-image:none;
	display:flex !important;
}
.launcherLoading-response{
	font-size: 0.875rem;
	padding-bottom: 0;
	text-align:center;
}
.launcherLoading.updating.error .launcherLoading-response,
.launcherLoading.updating.mensaje .launcherLoading-response{
	margin: auto;
}
.launcherLoading-response > div{
	display:inline-block;
	text-align:center;
	padding: 0.5rem 0.8rem;
}
.launcherLoading-response.error > div{
	border-radius: 6px;
	background: #E8534F;
	color: #fff;
}
.launcherLoading-response.success > div{
	border-radius: 6px;
	background: #369963;
	color: #fff;
}
.launcherLoading-response.color-error > div{
	color: #E8534F;
}
.launcherLoading-response.color-success > div{
	color: #369963;
}
.launchModal-title{
	text-align:center;
	font-size:2.2rem;
	font-weight:300;/*bold;*/
	color:#657079;	
	margin:0 0 1rem 0;
	line-height:1;
}
.launchModal-title.noDisponible{
    font-size: 0.875rem;
    background: #fff;
    border-radius: 6px;
    background: #970400;
    color: #fff !important;
    max-width: 320px;
    padding: 1rem;
    box-shadow: 0 0 10px rgba(0,0,0,0.2);
    line-height: 1.2;
	margin:0;
}
/*====================================================================================== */
/* FORMS */
.formGeneral-ccha{
	display:none;
}
.inputWrapper select{
	/*margin:0;*/
}
.formGeneral label{
	color:#777785;
	font-size:0.875rem;
	text-transform:uppercase;
}
.labelCheckCustom-checkbox{
	display:none;
}
.labelCheckCustom-label{
	border: 1px solid #ccc;
	width: 20px;
	height:20px;
	border-radius: 500rem;
	display:inline-block;
	margin:0;
	display:block;
}
.labelCheckCustom-label::before{
	content: '';
	width: 14px;
	height: 14px;
	background:#fff;
	display: block;
	margin: 2px;
	border-radius: 50rem;
}
input[type=checkbox]:checked.labelCheckCustom-checkbox + .labelCheckCustom-label:before,
input[type=radio]:checked.labelCheckCustom-checkbox + .labelCheckCustom-label:before {
    background: #E55546;
}
input[type=checkbox]:checked.labelCheckCustom-checkbox + .labelCheckCustom-label,
input[type=radio]:checked.labelCheckCustom-checkbox + .labelCheckCustom-label {
    border-color: #E55546;
}
.labelCheckCustom-fakelabel{
	font-size:0.875rem;
	display:inline-block;
	vertical-align:top;
}
.labelCheckCustom-container{
	vertical-align:top;
}
/*====================================================================================== */
/* ERROR VALIDATE */
input.error-validate,
textarea.error-validate,
select.error-validate{
    border-color: #FF5C26 !important;
}
input[type="number"].error-validate{
	padding-right: 25px;
}
.error-validate div.error-validate, label div.error-validate{
	display:none !important;
}
.error-validate .inputWrapper.checkbox{
	padding-right: 30px;
}
.error-validate .inputWrapper::before{
	position: absolute;
	content: '\f00d';
	top: 0;
	right: 0;
	z-index: 99;
	color:red;
	height:40px;
	width:30px;
	text-align:center;
	line-height: 40px;
	font-family: 'FontAwesome';
}
.error-validate .inputWrapper.checkbox::before{
	height:25px;
	line-height: 25px;
}
/*====================================================================================== */
/* FOOTER */
.siteFooter{
}
.siteFooter .afip,
.siteFooter .pd{
	display:inline-block;
	padding: 0 0.8rem;
}
.siteFooter-nav{
	text-align:center;
}
.siteFooter-nav ul{
	display:inline-block;
	list-style:none;
	padding:0.5rem 0;
	margin:0;
}
.siteFooter-nav ul li{
	float:left;
	display:inline-block;
	font-size: 0.875rem;
	padding: 0 0.5rem;
}
.siteFooter-nav ul li a{
	font-weight:300;
	color: #7c8487;
}
.siteFooter-nav ul li a:hover,
.siteFooter-nav ul li a:active{
	color: #fff;
}
.siteFooter-copy{
	padding:1rem 0;
	text-align:center;
	color: #ED793E;
	margin:0;
}
.siteFooter-copy p{
	margin:0;
	font-weight:300;
}
/*====================================================================================== */
/* SITEMAIN */
.siteMain{
	display:block;
	background:#fff;
	min-height:480px;
	border-top: 1px solid #EEEEEE;
	padding-bottom:2rem;
}
/*====================================================================================== */
/* BLOCK LINEAS */
.blockLineas{
	padding:1.5rem 0;
	border-bottom: 1px solid #EEEEEE;
}
.blockLineas-titulo{
	display:block;
	text-align:center;
	color:#ED793E;
	font-weight:500;
	font-size:20px;
	font-family: 'Quicksand', sans-serif;
}
.blockLineas-item{
	position:relative;
	display:block;
}
.blockLineas-item-titulo{
	position:absolute;
	top:0;
	left:0;
	bottom:0;
	right:0;
	z-index:99;
	display:flex;
}
.blockLineas-item-titulo::before{
	content:'';
	display:block;
	position:absolute;
	top:1rem;
	bottom: 1rem;
	left:1rem;
	right:1rem;
	border: 1px solid rgba(255,255,255,0.2);	
	z-index:9;
	transition: all 0.2s ease-out;
}
.blockLineas-item-titulo::after{
	content:'';
	display:block;
	position:absolute;
	top:0;
	bottom: 0;
	left:0;
	right:0;
	background:rgba(93,98,101,0);
	transition: all 0.2s ease-out;
}
.blockLineas-item-titulo span{
	display:block;
	margin:auto;
	z-index:8;
	text-align:center;
	color: #fff;
	font-size:0.875rem;
	transition: all 0.2s ease-out;
	opacity:0;
	font-family: 'Quicksand', sans-serif;
}
.blockLineas-item-titulo span strong{
	font-size:1.25rem;
}
.blockLineas-item:hover .blockLineas-item-titulo::before,
.blockLineas-item:active .blockLineas-item-titulo::before{
	border: 1px solid rgba(255,255,255,1);
}
.blockLineas-item:hover .blockLineas-item-titulo::after,
.blockLineas-item:active .blockLineas-item-titulo::after{
	background:rgba(93,98,101,0.7);
}
.blockLineas-item:hover .blockLineas-item-titulo span,
.blockLineas-item:active .blockLineas-item-titulo span{
	opacity:1;
}
/* BLOCK DESTACADO */
.blockDestacados{
	padding:1.5rem 0;
	border-bottom: 4px solid #EEEEEE;
}
.blockDestacados:last-of-type{
	border-bottom:none;
}
.blockDestacados-titulo{
	display:block;
	text-align:center;
	color:#ED793E;
	font-weight:500;
	font-size:20px;
	font-family: 'Quicksand', sans-serif;
}
.blockDestacados-item{
	padding:1rem;
}
.blockDestacados-item-img{
	border:1px solid #F0F0F0;
	display:block;
	text-align:center;
}
.blockDestacados-item-titulo{
	font-size:0.875rem;
	font-weight:600;/*bold;*/
	padding: 0.8rem 0 0.2rem 0;
	margin:0;
	font-family: 'Quicksand', sans-serif;
}
.blockDestacados-item a{
	text-transform:none;
}
.blockDestacados-item span{
	font-weight:normal;
	font-family: 'Source Sans Pro', sans-serif;
}
.blockDestacados-item a{
	font-size:0.75rem;
	color:#4a5051;
}
.blockDestacados-item span{
	color: #7c8487;
}
.blockDestacados-item a:hover,
.blockDestacados-item a:active,
.blockDestacados-item a:hover span,
.blockDestacados-item a:active span{
	color:#ED793E;
}
.blockDestacados-icoD{
	position:relative;
}
.blockDestacados-icoD::after{
	content:'';
	width:80px;
	height:16px;
	background:url(../images/ico-d.png) no-repeat center center;
	display:inline-block;
	position:absolute;
	top: 20px;
	right:0;
}
.blockDestacados-icoN{
	position:relative;
}
.blockDestacados-icoN::before{
	content:'';
	width:70px;
	height:16px;
	background: url(../images/ico-n.png) no-repeat center center;
	display:inline-block;
	position:absolute;
	top: 40px;
	right:0;
}
.blockDestacados-icoS{
	position:relative;
}
.blockDestacados-icoS::before{
	content:'';
	width:48px;
	height:16px;
	background: url(../images/ico-s.png) no-repeat center center;
	display:inline-block;
	position:absolute;
	top: 60px;
	right:0;
}
.blockDestacados .menu>li>a.blockDestacados-filtro{
	display:inline-block;
	border: 1px solid #7c8386;
	padding:6px 8px;
	color: #7c8386;
	margin-bottom: 8px;
	font-size:14px;
}
.blockDestacados .menu>li>a.blockDestacados-filtro:hover,
.blockDestacados .menu>li>a.blockDestacados-filtro:active,
.blockDestacados .menu>li>a.blockDestacados-filtro.active{
	color: #ED793E;
	border-color:#ED793E;
}

/* ---- grid ---- */
.grid {
  max-width: 1200px;
}
/* clearfix */
.grid:after {
  content: '';
  display: block;
  clear: both;
}
/* ---- grid-item ---- */
.grid-sizer,
.grid-item {
  width: 16.5%;
}
.grid-item--width2 { width:  33%; }
/*====================================================================================== */
/*SLIDER */
/* SLIDER 01 */
.lightSlider01-li img{
	display:block;
	width:100%;
}
.lightSlider01-container .lSPager {
	margin-top:-40px !important;
	height:40px;	
}
.lightSlider01-container .lSSlideOuter .lSPager.lSpg>li.active a,
.lightSlider01-container .lSSlideOuter .lSPager.lSpg>li:hover a{
	background-color: #ED793E;
}
.lightSlider01-container .lSSlideOuter .lSPager.lSpg>li a,
.lightSlider01-container .lSSlideOuter .lSPager.lSpg>li a{
	background-color: #fff;
}
/* SLIDER 02 */
.lightSlider02-li{
	display:block;
	padding: 1rem;
}
.lightSlider02-li img{
	width:100%;
	height:auto;
}
.lightSlider02-container .lSPrev{
	background:rgba(165,165,175,0.8);
	height:80px;
	left:15px;
	top:45%;
	opacity:1;
}
.lightSlider02-container .lSPrev::after{
	content: '\f053';
	font-family: 'FontAwesome';
	color:#fff;
	text-align:center;
	display:block;
	padding-top:28px;
}
.lightSlider02-container .lSNext{
	background:rgba(165,165,175,0.8);
	height:80px;
	right:15px;
	top:45%;
	opacity:1;
}
.lightSlider02-container .lSNext::after{
	content: '\f054';
	font-family: 'FontAwesome';
	color:#fff;
	text-align:center;
	display:block;
	padding-top:28px;
}
/* SLIDER 4 */
.lightSlider04-li a{
	display:block;
}
.lightSlider04-container .lSSlideOuter .lSPager.lSpg>li.active a,
.lightSlider04-container .lSSlideOuter .lSPager.lSpg>li:hover a{
	background-color: #ED793E;
}
.lightSlider04-container .lSSlideOuter .lSPager.lSpg>li a,
.lightSlider04-container .lSSlideOuter .lSPager.lSpg>li a{
	background-color: #D7DBDC;
}
/*====================================================================================== */
/* SECTION NAV */
.sectionNav{
	padding: 2rem 0;
	margin:0;
	list-style:none;
	font-size: 0.875rem;
	font-weight:300;
}
.sectionNav li{
	padding: 0.5rem 0;
	border-bottom: 1px solid #F4F4F4;
}
.sectionNav a{
	color: #A5A5AC;
}
.sectionNav a:hover,
.sectionNav a:active,
.sectionNav a.active{
	color: #ED793E;
}
/*====================================================================================== */
/* BREADCRUMS */
.breadcrumbs{
	padding:1rem 0;
	margin:0;
}
.breadcrumbs a{
	color: #666666;
}
/*====================================================================================== */
/* PRENSA */
.prensa-item{
	padding-top:1rem;
	padding-bottom:1rem;
}
.prensa-item-img{
	border: 1px solid #EEEEEE;
	padding:10px;
}
.prensa-item:hover .prensa-item-titulo,
.prensa-item:active .prensa-item-titulo{
	color: #ED793E;
}
.prensa-item-titulo {
    font-size: 0.875rem;
    font-weight: 300;
    color: #ED793E;
    padding: 0.8rem 0 0.2rem 0;
    text-align: left;
    margin: 0;
}
/*====================================================================================== */
/* DONDE COMPRAR */
.dcFiltro{
	border: 1px solid #EEEEEE;
	float:left;
	display:block;
	width:100%;
	padding:0;
}
.dcFiltro > .column{
	padding:0;
}
.dcFiltro-titulo{
	font-size: 0.875rem;
	margin:10px 0 0 0;
	padding:0.5rem 1rem;
}
.dcFiltro select{
	margin:0;
}
.dcFiltro-submit{
	margin:0;
	width:102px;
}
.dcFiltro-fieldset{
	display:inline-block;
	/*float: left;*/
	width: calc(48% - 61px);
	padding: 10px;
}
.dcFiltro-fieldset02 {
	padding: 10px;
}
.dcFiltro-fieldset-submit{
	display:inline-block;
	/*float: left;*/
	width: 122px;
	padding: 10px;
}
.dcFiltro-group{
	display:inline-block;
	float:right;
	width:100%;
	text-align:right;
}
.dcTabla  .tablaInfo-col1,
.dcTabla  .tablaInfo-col2{
	width:25%;
}
.dcTabla  .tablaInfo-col3{
	width:50%;
}
.dcTabla-direccion{
	width:calc(100% - 94px);
    float:left;
	padding:0 1rem 0 0;
}
.dcTabla-button{
	float:right;
	margin:0;
}
.dcTabla .fixTop{
}
/*====================================================================================== */
/* MEDIA QUERIES */
/* Small only */
@media screen and (max-width: 39.9375em) {
	.sectionNav{
		border-bottom: 4px solid #F4F4F4;
	}
	/* DONDE COMPRAR */
	.dcFiltro-fieldset{
		width:100%;
	}
	.dcFiltro-fieldset-submit{
		display:inline-block;
		float: left;
		width: 122px;
		padding: 10px;
	}
}
/* Medium and up */
@media screen and (min-width: 40em) {
	/* HEADER */
	.siteHeader-top-nav{
		width: 100%;
		width: -webkit-calc(100% - 250px);
		width: -moz-calc(100% - 250px);
		width: calc(100% - 250px);
		margin-top: 50px;
	}
	.logo{
		display:inline-block;
		float:left;
	}
	/* DESTACADOS HOME */
	.blockDestacados .menu{
		display:inline-block;
		float:none;
	}
	.blockDestacados .menu>li{
		display:inline-block;
		float:left;
		margin:0 8px;
	}
	/*==============================  GENERIC  ================================ */
	.medium-divide2col{
		-webkit-column-count: 2;
		-webkit-column-gap: 1.875em;
		-webkit-column-rule: none;/*  1px solid rgba(255,255,255,0.36);*/
	}
	.medium-divide2col ul{
		margin:0;
	}
	.medium-divide2col li {
		margin: 0;
		-webkit-column-break-inside: avoid; /* Chrome, Safari */
		page-break-inside: avoid;           /* Theoretically FF 20+ */
		break-inside: avoid-column;         /* IE 11 */
		/*display:table;                       Actually FF 20+ */
	}
	.medium-divide2col p {
	  -webkit-margin-after: 0;
	  -moz-margin-after: 0;
	  padding-bottom:1rem;
	  
    -webkit-column-break-inside:avoid;
       -moz-column-break-inside:avoid;
            column-break-inside:avoid;
	}
	.page-content .medium-divide2col p {
	  padding-bottom:0.875rem;
	}
}
/* Medium only */
@media screen and (min-width: 40em) and (max-width: 63.9375em) {}
/* Large and up */
@media screen and (min-width: 64em) {}
/* Large only */
@media screen and (min-width: 64em) and (max-width: 74.9375em) {}



/* MIN 480 */
@media screen and (min-width: 480px) {
	/* HEADER NAV */
	.siteHeader-mobileBtn{
		display:none;
	}
	.siteHeader-nav{
		display:block !important;
		width:auto;
		margin: 0 auto;
		float:none;
	}
	.siteHeader-top .cartAcces-btn i,
	.usrAccess-btn i{
		font-size: 18px;
	}
	/* HEADER */
	.siteHeader-search{
		width:100%;
		width: -webkit-calc(100% - 195px);
		width: -moz-calc(100% - 195px);
		width: calc(100% - 195px);
	}
	
}

/* MIN 800 */
@media screen and (min-width: 800px) {
	/* HEADER */
	.siteHeader-top .cartAcces-btn,
	.usrAccess-btn {
		width:auto;
	}
	.siteHeader-search{
		width:40%;
	}
}







































/* MAX 959 */
@media screen and (max-width: 59.9375em) {
	/* HEADER */
	.siteHeader-nav{
		width:100%;
	}
}
/* MIN 921 */
@media screen and (min-width: 57.5625em) {
}
/* MAX 920 */
@media screen and (max-width: 56.25em) {
}
/* MAX 799 */
@media screen and (max-width: 49.9375em) {
	/* HEADER */
	.usrAccess-label{
		display: none;
	}
}
/* MIN 479 */
@media screen and (min-width: 30em) {

}
/* MAX 490 */
@media screen and (max-width: 30.625em) {
}
/* MAX 479 */
@media screen and (max-width: 29.9375em) {
	/* HEADER */
	.siteHeader-nav-subprod{
		background-image:none !important;
		position:relative;
		box-shadow:none;
	}
	.subprod-nav{
		width:100%;
	}
	.subprod-nav > ul{
		width:50%;
		min-width:160px;
	}
	.siteHeader-nav > ul > li{
		width:100%;
	    border-bottom: 1px solid #EEEEEE;
	}
	/* FOOTER */
	.siteFooter .afip,
	.siteFooter .pd{
		display:block;
		padding: 0.8rem;
	}
	.siteFooter-nav li{
		width:100%;
		padding: 0.5rem !important;
		border-bottom:1px dotted #7B7B85;
	}
	.siteFooter-nav li:last-of-type{
		border: none;
	}
}
/* MAX 359 */
@media screen and (max-width: 22.4375em) {
}
/* MIN 330 */
@media screen and (min-width: 20.625em) {
	.subprod-nav > ul >li:hover ul,
	.subprod-nav > ul >li:active ul{
		display:block;
	}
}
/* MAX 329 */
@media screen and (max-width: 20.5625em) {
	/* HEADER */
	.subprod-nav > ul{
		width:100%;
	}
	.subprod-nav ul ul{
		background:#F4F4F4;
		width:100%;
		max-width:none;
		display:none;
		left:0;
		position:relative;
	}
	.subprod-nav ul ul.active{
		display:block;
	}
}